.ficha_trabajo {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding-top: 60px;
}

.ficha_trabajo h1 {
    font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
    font-size: 28px;
    color: rgb(252, 30, 0);
    text-align: center;
    margin-bottom: 20px;
}

.ficha_trabajo h2 {
    font-family: 'RequiemText-HTF-SmallCaps', Georgia, 'Times New Roman', Times, serif;
    font-size: 60px;
    line-height: 57px;
    color: white;
    text-align: center;
    margin-bottom: 50px;
    width: 60%;
}

.ficha_trabajo h3 {
    margin-bottom: 60px;
}

.single-proyectos h3 {
    font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
    font-size: 18px;
    color: white;
}

.single-proyectos h3 a {
    text-decoration: none;
    color: white;
}

.single-proyectos h3 a:hover {
    text-decoration: underline;
}

.ficha_trabajo p {
    /* font-family: 'Roboto', Verdana, Geneva, Tahoma, sans-serif; */
    font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
    font-weight: 300;
    font-size: 22px;
    line-height: 34px;
    color: white;
    width: 60%;
    margin-bottom: 10px;
}

.ficha_trabajo img:first-of-type {
    margin-top: 100px;
}

.ficha_trabajo img {
    display: flex;
    justify-content: center;
    max-width: 80%;
    margin-bottom: 40px;
}


/* .ficha_trabajo img{
    max-width: 80%;
    margin-bottom: 40px;
} */


/* MEDIAQUERY */


/* Ipads (portrait and landscape) */

@media only screen and (max-width: 1024px) {
    .ficha_trabajo h1 {
        font-size: 22px;
    }
    .ficha_trabajo h2 {
        font-size: 42px;
        line-height: 40px;
        width: 80%;
    }
    .ficha_trabajo h3 {
        font-size: 16px;
    }
    .ficha_trabajo>p {
        font-size: 14px;
        line-height: 22px;
        width: 70%;
    }
    .ficha_trabajo p:last-of-type {
        margin-bottom: 80px;
    }
    .ficha_trabajo img {}
    .bottoms {}
    a.bottom {}
    .bottom-izq {}
    .bottom-der {}
}


/* Smartphones (portrait and landscape) */

@media only screen and (max-width: 700px) {
    .ficha_trabajo {
        width: 96px;
    }
    .ficha_trabajo h1 {
        font-size: 16px;
    }
    .ficha_trabajo h2 {
        font-size: 32px;
        line-height: 30px;
        width: 100%;
        width: 80%;
    }
    .ficha_trabajo h3 {
        font-size: 12px;
    }
    .ficha_trabajo>p {
        font-size: 12px;
        line-height: 20px;
        width: 70%;
    }
    .ficha_trabajo p:last-of-type {
        margin-bottom: 60px;
    }
    .ficha_trabajo img {
        min-width: 100%;
    }
    .bottoms {
        width: 100%
    }
    a.bottom {}
    .bottom-izq {}
    .bottom-der {}
}


/* Smartphones (portrait) */

@media only screen and (max-width: 500px) {
    .ficha_trabajo h2 {
        width: 100%;
    }
    .ficha_trabajo>p {
        width: 100%;
    }
}